package com.mexico.inloancash.bean;

import java.util.List;

public class India_User_Thir_ListAuth_Bean {
    public DataBean data;
    public int status;

    public static class DataBean {
        public List<ContactinfoBean> contactinfo;

        public static class ContactinfoBean {
            public String relationship;
            public int seq;
            public String telephone;
            public String username;

            public String getRelationship() {
                return this.relationship;
            }

            public int getSeq() {
                return this.seq;
            }

            public String getTelephone() {
                return this.telephone;
            }

            public String getUsername() {
                return this.username;
            }

            public void setRelationship(String str) {
                this.relationship = str;
            }

            public void setSeq(int i) {
                this.seq = i;
            }

            public void setTelephone(String str) {
                this.telephone = str;
            }

            public void setUsername(String str) {
                this.username = str;
            }
        }

        public List<ContactinfoBean> getContactinfo() {
            return this.contactinfo;
        }

        public void setContactinfo(List<ContactinfoBean> list) {
            this.contactinfo = list;
        }
    }

    public DataBean getData() {
        return this.data;
    }

    public int getStatus() {
        return this.status;
    }

    public void setData(DataBean dataBean) {
        this.data = dataBean;
    }

    public void setStatus(int i) {
        this.status = i;
    }
}
